AppendIterator::getInnerIterator
AppendIterator::key
AppendIterator
PHP Manual

# AppendIterator::getIteratorIndex

(PHP 5 >= 5.1.0)

AppendIterator::getIteratorIndex — Gets an index of iterators

### Description

public void AppendIterator::getIteratorIndex ( void )

Get an index of iterators.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The index of iterators.

### See Also

- AppendIterator::getInnerIterator - Gets an inner iterator

AppendIterator::getInnerIterator
AppendIterator::key
AppendIterator
PHP Manual